diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CPTaxCategoryWrapper.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CPTaxCategoryWrapper.java
index 0cd6a20740a6cd..a23563ef22811b 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CPTaxCategoryWrapper.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CPTaxCategoryWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.model;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CProduct.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CProduct.java
index 175ac0bae0cc78..aa3fefaf7df984 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CProduct.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CProduct.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.model;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CProductModel.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CProductModel.java
index 332e19e6ed5bb2..16813fc093bc8c 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CProductModel.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CProductModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.model;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CProductSoap.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CProductSoap.java
index 894a2a8efd707c..c5aebe701bae21 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CProductSoap.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CProductSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.model;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CProductTable.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CProductTable.java
index 9146d2c42e44c5..fddcf3f6913c9b 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CProductTable.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CProductTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.model;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CProductWrapper.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CProductWrapper.java
index 1e458c442748b1..ade3f4b12ec9d7 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CProductWrapper.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CProductWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.model;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CommerceCatalog.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CommerceCatalog.java
index 13af802d107dd5..1084f03278ff7a 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CommerceCatalog.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CommerceCatalog.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.model;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CommerceCatalogModel.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CommerceCatalogModel.java
index 33ff5842669f6d..fcc6f48541ff36 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CommerceCatalogModel.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CommerceCatalogModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.model;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CommerceCatalogSoap.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CommerceCatalogSoap.java
index f3f467fd1dcf44..bd744edc4161b5 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CommerceCatalogSoap.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CommerceCatalogSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.model;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CommerceCatalogTable.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CommerceCatalogTable.java
index 610625f8d43f19..a52c8511333c0b 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CommerceCatalogTable.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CommerceCatalogTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.model;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CommerceCatalogWrapper.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CommerceCatalogWrapper.java
index ce1e6f9d34ec99..3d792349605968 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CommerceCatalogWrapper.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CommerceCatalogWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.model;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CommerceChannel.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CommerceChannel.java
index 426a95e30c1f95..86ac21566cea21 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CommerceChannel.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CommerceChannel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.model;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CommerceChannelConstants.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CommerceChannelConstants.java
index bd3a9ed0008959..e17b036cf1e340 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CommerceChannelConstants.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CommerceChannelConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.model;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CommerceChannelModel.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CommerceChannelModel.java
index 4a2e335c8de513..c09c0666d1deb8 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CommerceChannelModel.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CommerceChannelModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.model;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CommerceChannelRel.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CommerceChannelRel.java
index 5512c9083f1db7..cc626b1cfbf864 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CommerceChannelRel.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CommerceChannelRel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.model;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CommerceChannelRelModel.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CommerceChannelRelModel.java
index 2db432b143d9e3..e8735131a751e3 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CommerceChannelRelModel.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CommerceChannelRelModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.model;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CommerceChannelRelSoap.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CommerceChannelRelSoap.java
index 5a17b3b69042bb..c997133325277f 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CommerceChannelRelSoap.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CommerceChannelRelSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.model;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CommerceChannelRelTable.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CommerceChannelRelTable.java
index 928acb91e6a70c..60186fd3decc84 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CommerceChannelRelTable.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CommerceChannelRelTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.model;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CommerceChannelRelWrapper.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CommerceChannelRelWrapper.java
index 0352c49676999e..e67a00658c5386 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CommerceChannelRelWrapper.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CommerceChannelRelWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.model;
